

import 'package:intl/intl.dart';

/// Retrieves the current date in the format "yyyy-MM-dd".
///
/// @return [String] A formatted date.
String getCurrentDate(DateTime date) {
  return DateFormat("yyyy-MM-dd").format(date);
}
